Bug 9586 - Netscape default Redhat page stills say release 6.1
Summary: Netscape default Redhat page stills say release 6.1
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: indexhtml   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: web
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-19 14:27 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 16:36:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-19 14:27:43 UTC
The default redhat file brought up by netscape still says release 6.1

Comment 1 Bill Nottingham 2000-02-21 16:10:59 UTC
(we have the new page, I just haven't packaged it yet.)Yup, this will be fixed at some point shortly.


Note You need to log in before you can comment on or make changes to this bug.